## eclipse-platform-ua 4.9

=== debian/changelog ===
eclipse-platform-ua (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:17:49 +0100

eclipse-platform-ua (4.9-1) unstable; urgency=medium

  * New upstream release
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 12:36:49 +0100

eclipse-platform-ua (4.8-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 13:21:28 +0100

eclipse-platform-ua (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #910187)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 03 Oct 2018 10:59:41 +0200
