=== debian/control ===
Source: eclipse-platform-ua
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
 Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 eclipse-debian-helper,
 libeclipse-core-expressions-java,
 libeclipse-core-runtime-java,
 libeclipse-osgi-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-ua.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-ua
Homepage: https://www.eclipse.org/eclipse/platform-ua/main.html

Package: libeclipse-help-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-expressions-java,
 libeclipse-core-runtime-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java
Description: Eclipse Help System Core
 The Platform User Assistance component provides the mechanisms for making the
 Eclipse applications easier to use. These mechanisms are made available
 throughout usage life cycle and include initial user experience (welcome),
 online documentation, dynamic help, search, cheat sheets, automation and
 samples.
 .
 The goal of this component is to make it easier for users to accomplish their
 tasks in Eclipse applications. While it includes the traditional book-based
 help system, increasing effort is spent towards bringing assistance closer to
 the user. Welcome, dynamic help view and cheat sheets are examples of user
 assistance vehicles that can be used that way.
 .
 This package contains the org.eclipse.help bundle.
