=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-ua.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-ua
 Homepage: https://www.eclipse.org/eclipse/platform-ua/main.html
