=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://github.com/eclipse/eclipse.platform.ua refs/tags/R(\d{1,2}_[\d_]+[az]?)
