## eclipse-platform-ua 4.12

=== debian/changelog ===
eclipse-platform-ua (4.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 13:01:55 +0200

eclipse-platform-ua (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 11:06:12 +0200
