## eclipse-platform-ua 4.14

=== debian/changelog ===
eclipse-platform-ua (4.14-1) unstable; urgency=medium

  * New upstream version 4.14
  * Update copyright
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 30 Dec 2019 12:10:48 +0100

eclipse-platform-ua (4.13-1) unstable; urgency=medium

  * New upstream version 4.13
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Sep 2019 17:37:28 +0200
