## eclipse-platform-ua 4.16

=== debian/changelog ===
eclipse-platform-ua (4.16-2) unstable; urgency=medium

  * Revert to git for d/watch (many unrelated tags)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 07 Jul 2020 07:55:25 +0200

eclipse-platform-ua (4.16-1) unstable; urgency=medium

  * Update d/watch and d/copyright
  * New upstream version 4.16
  * update copyright
  * bump debhelper version (no changes)
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Jun 2020 18:50:23 +0200

eclipse-platform-ua (4.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Apr 2020 23:41:48 +0200
