=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Emmanuel Bourg <ebourg@apache.org>,
  Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  eclipse-debian-helper,
  libeclipse-core-expressions-java,
@@ -16,7 +16,8 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-ua.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-ua
 Homepage: https://www.eclipse.org/eclipse/platform-ua/main.html
