## eclipse-platform-ua 4.18

=== debian/changelog ===
eclipse-platform-ua (4.18-1) unstable; urgency=medium

  * New upstream version 4.18
  * update copyright
  * drop gitlab-ci
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 23:05:16 +0100

eclipse-platform-ua (4.17-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 23:55:23 +0200
