## eclipse-platform-ua 4.22

=== debian/changelog ===
eclipse-platform-ua (4.22-1) unstable; urgency=medium

  * New upstream version 4.22

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Jan 2022 10:35:48 +0100

eclipse-platform-ua (4.21-1) unstable; urgency=medium

  * Switch d/watch to git.eclipse.org
  * New upstream version 4.21
  * Update copyright
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Oct 2021 19:35:20 +0200
