=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/_/./g" \
https://git.eclipse.org/r/platform/eclipse.platform.ua refs/tags/R(\d{1,2}_[\d_]+[az]?)
