## eclipse-platform-ua 4.23

=== debian/changelog ===
eclipse-platform-ua (4.23-1) unstable; urgency=medium

  * New upstream version 4.23
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Mar 2022 08:09:01 +0100
