## eclipse-platform-ua 4.26

=== debian/changelog ===
eclipse-platform-ua (4.26-1) unstable; urgency=medium

  * New upstream release
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 21:01:12 +0100
