=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-ua.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-ua
