## eclipse-platform-ua 4.28

=== debian/changelog ===
eclipse-platform-ua (4.28-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 18:00:26 +0200
